:root {
  --primary-color: #6562e3;
  --scnd-color: #5e5bcd;
  --third-color: #ce7cff;
  --brand-dark: #5d7088;
  --gray-color: #a8a7a7;
  --bg-light: #f7f9f9;

  font-size: 62.5%; /* 1rem = 10px */
  --nav-height: 7.2rem;
}

nav {
  display: flex;
  background-color: var(--primary-color);
  width: 100vw;
  height: var(--nav-height);
  position: fixed;
  top: 0;
  left: 50vw;
  transform: translateX(-50%);
  z-index: 100;
}

.menu {
  position: relative;
  top: 0.5rem;
}

.menu ul a {
  color: white;
  text-decoration: none;
  padding: 0.5rem 1rem;
  display: block;
}

.menu a:hover {
  border-radius: 3rem;
  background-color: var(--scnd-color);
}

.menu li {
  list-style-type: none;
  position: relative;
  float: left;
  left: 10rem;
}

.login {
  margin-left: 75rem;
  margin-top: 6rem;
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  gap: 1.4rem;
}

.login1 a {
  border: solid 1px white;
  border-radius: 4rem;

  margin-bottom: 6rem;

  padding: 1.6rem 3.2rem;
  width: fit-content;

  color: white;
  font-size: 1.4rem;
  font-weight: 700;

  display: flex;
  align-items: center;
  justify-content: center;
  gap: 1.6rem;

  text-decoration: none;

  transition: background 200ms;
}

.login1 a:hover {
  border: none;
  color: black;
  background-color: white;
}

.cadastro a {
  background: var(--scnd-color);

  border: none;
  border-radius: 4rem;

  margin-bottom: 6rem;

  padding: 1.6rem 3.2rem;
  width: fit-content;

  color: white;
  font-size: 1.4rem;
  font-weight: 700;

  display: flex;
  align-items: center;
  justify-content: center;
  gap: 1.6rem;

  text-decoration: none;

  transition: background 200ms;
}

.cadastro a:hover {
  border: white 1px solid;
}

nav .wrapper {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.logo {
  position: relative;
  left: 2rem;
  z-index: 100;
}

#pesquisar1 {
  position: fixed;
  top: 1.2rem;
  left: 75rem;
}

#search input {
  background: transparent;
}

.menu #pesquisar1 input[type='text'] {
  background-color: var(--scnd-color);
  border-radius: 0.8rem;
  width: 20.5rem;
  height: 0.4rem;
  padding: 2rem;
  display: flex;
  flex-direction: row;
  align-items: center;
  gap: 1.6rem;
  border: none;
}

.menu #search {
  color: white;
  background-color: transparent;
  font-style: italic;
  font-size: 1.6rem;
  border: none;
  width: 27rem;
  height: 4rem;
  position: relative;
  left: -1.6rem;
}

.menu #pesquisar1 input[type='text']::placeholder {
  color: white;
}

.menu #pesquisar1 input[type='text']:hover {
  background-color: none;
}

.menu #pesquisar1 input[type='submit'] {
  background: url(../../../assets/images/lupa.png) no-repeat;
  background-size: 2.8rem;
  border-radius: 0.8rem;
  padding: 2rem;
  border: none;
  cursor: pointer;
  position: relative;
  top: -3.4rem;
  left: 19rem;
}
